payplug_sylius_payplug_plugin:
    secret_key:
        not_blank: La clé secrète ne peut pas être vide.
        not_valid: Ce n'est pas une clé secrète Payplug valide.
    oney:
        not_enabled: |
            Vous n'avez pas encore accès à la fonctionnalité du PayLater.
            Pour utiliser la méthode de paiement 3x 4x Oney par Payplug en mode LIVE, merci de nous contacter à support@payplug.com
        not_valid_phone_number: Cette valeur n'est pas un numéro de téléphone portable valide.
    permission:
        error: |
            Vous n'avez pas accès à cette fonctionnalité. Pour plus d'informations,
            veuillez nous contacter à : <a href="mailto:support@payplug.com" target="_blank">support@payplug.com</a>
    one_click:
        can_not_save_cards: |
            Vous n'avez pas accès à cette fonctionnalité. Pour plus d'informations,
            veuillez nous contacter à : <a href="mailto:support@payplug.com" target="_blank">support@payplug.com</a>
    bancontact:
        can_not_save_method_with_test_key: | 
            Le paiement par Bancontact n’est pas disponible en mode TEST. 
            Veuillez activer le mode LIVE en saisissant la clé secrète correspondante.
        can_not_save_method_no_access: |
            Vous n'avez pas accès à cette fonctionnalité. 
            Pour activer Bancontact, rendez-vous sur 
            <a href="https://support.payplug.com/hc/fr/requests/new?ticket_form_id=4583813991452" target="_blank" style="color:black;">ce formulaire</a> 
            et activez le mode LIVE.
    apple_pay:
        can_not_save_method_with_test_key: |
            Le paiement par Apple Pay n’est pas disponible en mode TEST.
        can_not_save_method_no_access: |
            Vous n'avez pas accès à cette fonctionnalité. 
            Pour activer Apple Pay, rendez-vous sur 
            <a href="https://support.payplug.com/hc/fr/requests/new?ticket_form_id=5965121371548" target="_blank">ce formulaire</a>
            et activez le mode LIVE.
    american_express:
        can_not_save_method_with_test_key: |
            Le paiement par American Express n’est pas disponible en mode TEST.
        can_not_save_method_no_access: |
            Vous n'avez pas accès à cette fonctionnalité. 
            Pour activer American Express, rendez-vous sur 
            <a href="https://support.payplug.com/hc/fr/requests/new?ticket_form_id=6331992459420" target="_blank">ce formulaire</a>
            et activez le mode LIVE.
